
/*MOBILE*/
body.mobile{background:red};
h2.mobile{color:green;display:block;width:100%;background:#blue;}
body.mobile div.image{position:relative;width:50%;float:left;}
body.mobile div.image img{display:block;width:100%;height:auto;}

/*GENERAL*/
body {background:#4ca396;color:#000000;font-family:Arial,Helvetica,sans-serif;font-size:14px;text-align:left;margin:0;z-index:-100000}
#position {margin-left:auto;margin-right:auto;width:950px;}
.boite{background-color: white;border-radius: 5px; box-shadow: 2px 2px 5px #555;}
.adxmenu, .adxmenu ul li {background:none;}
.cache{display:none;}
table {border:1px #FFF solid;width:100%;}
thead{background-color:#333;} 
fieldset{border-radius: 5px;padding:3px;}
sub, sup, sup.typo_exposants {line-height:normal;}


/*CARACTERES*/
p{text-align:justify;font-size:100%;}
a{color:#FFF;text-decoration:none;padding:0;}
a:hover{font-weight:bold;}
	h2:hover{background: #777;}
a:focus{color:#FFF;}
h1 {color:#BDCC00;font-family: 'Nunito', sans-serif;}
h1, h2, h3, h4, h5, h6{margin:0 0 6px 0;}
h1, h2, h3, h4{font-family: 'Nunito', sans-serif;font-variant:small-caps;}
h3{display:block;font-size:120%;color:#FFF;padding:0;width:100%;}
h3.spip{text-align:left;font-size:18px;margin:10px 0 10px 0;}
h3 a {color:#FFF;font-weight:bold;} 
h4{font-size:120%;}
h4 a{color:#007b68;}
h5{font-size:13px;}
h5.spip{background:url(forward_16_grey.png) no-repeat;padding-left:25px;}
h6 {font-size:90%;padding:0;}
ul,ol {padding:0 0 0 12px;margin:0 0 0 10px;}
ul li, ol li{margin:6px 0;}
 ul.spip li{}
img{border-radius: 3px;}
#formulaire_recherche input{float:left;}
#formulaire_recherche .submit{height:19px;border-radius:3px;box-shadow:1px 1px 2px #000;float:right;margin:0 10px 0 0;border:none;} 
	#formulaire_recherche .submit:hover{box-shadow:0 0 5px #007b68;}

a:hover{background:hsla(0,0%,40%,1);border-radius:3px;color:#FFF;}

rouge{color:#FF0000;}
vert{color:#4ca396;}
bleu{color:#0000FF;}

/*TETE*/
#tete {position:relative;}
	#ariane{position:relative;margin:5px;color:#FFF;font-weight:bold;}
	#bandeau {position:relative;padding:0;width:955px;background:#999;text-align:left;overflow:hidden;height:140px;}
		#bandeau #surelement{width:1200px;}
		#bandeau span{margin:0;padding:0;display:inline-block;float:left;}
		#bandeau img{display:inline-block;margin:0;border-radius: 0;}
		#bandeau dl{float:left;margin:0;}
		#nom-site{position:absolute;bottom:0;left:0;padding:100px 10px 0 10px;width:100%;margin:0;background: linear-gradient(rgba(0,0,0,0) 80px, rgba(0,0,0,0.5));}
			#nom-site h1{color:#FFF;text-shadow: -2px -2px 2px #000;font-size: 500%;font-variant:normal;font-weight: normal;margin:0;line-height:80%;vertical-align:-20px;}
				#nom-site h1 a:hover{font-weight: normal;background: none;color:#96BD0D;}
			#nom-site h3{font-size:14px;color:#FFF;font-weight:bold;}
		#logo{position:absolute;top:55px;right:-110px;}
	#menu_h {position:relative;margin:10px 10px 10px 0;width:955px;padding:0 0 0 5px;background-color: #96bd0d;border-radius: 5px;}
		#menu_h a{color:#000;font-weight:bold;font-variant: small-caps;display:inline-block;padding:5px;border-radius:0 5px 0 5px;}
			#menu_h a.on,#menu_h a.sommaire{color:#BDCC00;background:#555;}
			#menu_h a:hover{color:#FFF;background:#777;}
			#menu_h ul li{display:inline-block;position:relative;font-size: 95%;margin:0;}
				#menu_h ul li ul{display:none;}
					#menu_h ul li:hover{background:#777;border-radius:0 5px 0 5px;}
					#menu_h ul li:hover ul{display:block;position:absolute;top:20px;left:-5px;;background:#777;width:150px;padding:0;border-radius:0 5px 0 5px;}
						#menu_h ul li:hover ul li{display:block;border-top:0.5px solid #96bd0d;}

/*PAGE*/		
#page {margin-top:20px;width:940px;z-index:-10;padding:10px;background-color:#AAA;border-radius:5px;box-shadow:2px 2px 5px #555;overflow:hidden;}		
	
/*CADRE GAUCHE*/
#cadre_gauche{width : 0px;padding:10px;margin:0;float:left;}
	#cadre_gauche p a, #cadre_gauche h2 a, #cadre_gauche h3 a, #cadre_gauche h4 a{margin:0;}
	#cadre_gauche h3 a{font-size: 16px;border-bottom: 1px solid #FFF;display:block;float:left;width:100%;}
.menu_v{width:160px;padding:5px;background-color:#608A29;margin:0 0 10px 0;float:left;font-size:85%;}
	.menu_v ul{padding:2px;color:#FFF;}
	.menu_v ul li{margin-left:-10px;list-style:none;font-size:14px;font-variant:small-caps;font-weight:bold;width:100%;background:#555;width:100%;border-radius:3px;padding:2px;}
	.menu_v ul ul li{font-size:13px;background:none;font-variant:normal;padding:0;margin-left:-5px;list-style:square outside;} 
	.menu_v ul ul ul li{list-style: outside disc;font-size: 11px;font-weight: normal;}
	.menu_v ul ul ul ul li{list-style-position: outside;font-size: 10px;list-style:circle;}
	.menu_v h3.on a{color:#FFF;}
	.menu_v li.off{display:none;}
	.menu_v li.off:hover{display:inline;}
	.menu_v a{color:#FFF;}
	.menu_v *.on{color:#BDCC00;}
	.menu_v img{float:right;margin:0 0 5px 5px;}
#recherche{width:195px;height:20px;padding:2px;background-color: #999;margin:0 10px 10px 0;float:left;border-radius: 3px;box-shadow: 1px 1px 2px #000 inset;border:none;}
	#recherche.search.text{width:70%;background-color: white;float:left;color:#4CA396;font-weight: bold;padding:0 5px;}
	#recherche ul, #recherche fieldset input{width:150px;}
	#recherche fieldset legend{background: none;}

/*CADRE MILIEU*/
#cadre_milieu{width:624px;margin:0;float:left;padding:10px 0 10px 10px;}
	#cadre_milieu_titre{margin:0 0 10px 0;width:604px;float:left;background-color:#333;padding:10px;color:#FFF;}
		#cadre_milieu_titre img{float:right;}
	#cadre_milieu_titre strong p{text-align: left;}
	#cadre_milieu_texte{width:604px;margin:0;padding:10px;float:left;margin:0 0 10px 0;}
	#cadre_milieu img{margin:0 0 0 10px;}
		#cadre_milieu.sommaire a:hover h3{background:#96bd0d;border-radius:3px;}
		#cadre_milieu.sommaire img{margin-left:10px;overflow:hidden;float: right;}
		#cadre_milieu.sommaire h4{border-bottom:1px solid #FFF;margin-right:90px;}
		#cadre_milieu.sommaire #actu{margin:10px 0;padding:10px;background:#FFF;border-radius:5px;box-shadow:2px 2px 5px #000;}
		#cadre_milieu.sommaire #actu>a{color:#96BD0D;}
	#plan_complet h2{display:block;width:98%;color:#000;background-color:#96bd0d;font-weight:normal;clear:both;padding : 2px 1%;border-radius:3px;margin:10px 0 0 0;}
	#cadre_milieu .onglets_liste h2 {clear:none;}
	.art_rub{width:100.8%;float:left;padding:0;}
	.art_rub .art{display:inline-block;width:49%;height:50px;overflow:hidden;border:1px solid #BBB;border-radius :3px;margin :2px 0;}
		#cadre_milieu_texte img{border-radius:0;float:right;}
		#cadre_milieu_texte .art h4{font-size:80%;margin:3px;}
	#cadre_milieu_texte a {color:#96bd0d;font-weight: bold;}
		#cadre_milieu_texte a:hover {color:#FFF;font-weight: bold;background:#96bd0d;}
		#cadre_milieu_texte h2 a {color:#FFF;font-weight: bold;}
	#cadre_milieu_texte .onglets_liste a{color:#000;}
	#cadre_milieu_texte h4 a{color:#000;}
	#cadre_milieu h3 a {padding:5px 5px 0 0;color:#555;font-weight: bold;width:100%;}
	#carte{width:100%;border-radius: 5px;overflow: hidden;}
	.cs_blocs h4{display:block;width:94%;height:50px;padding:1% 1% 1% 5%;margin:5px 0;border-radius:5px;box-shadow: 1px 1px 2px #555, 0 0 5px #555 inset;}
	#cadre_milieu_texte .cs_blocs h4 a{font-size: 15px;font-weight: bold;color:#333;display:inline-block; vertical-align:middle;width:100%;height:20px;}
	#cadre_milieu_texte .blocs_titre.blocs_replie {background: url("http://redcap.terredeschevres.fr/prive/images/triangle.gif") no-repeat 0 5px scroll transparent;}
	#cadre_milieu_texte .blocs_titre {background: url("http://redcap.terredeschevres.fr/prive/images/triangle-bas.gif") no-repeat 0 5px scroll transparent;}
	#resultats{padding:5px;font-size:90%;background:#333;}
		#resultats p{text-align:left;color:white;}
		#resultats h3 a{color:#96bd0d;}
		#resultats h2{color:white;}
	.formulaire_login ul li{list-style: none;}
	.formulaire_login input{width:50%;}
	.formulaire_login label{width:48%;display:inline-block;}
	.formulaire_login input.checkbox{width:10px;}
	
	/*rubriques*/
	#cadre_milieu_texte h3 {width:100%;display:block;padding:0;color:#333;float:left;border-bottom: 4px solid #AAA;}
	.cadre_milieu_texte_actions{float:left;width:208px;padding:5px;overflow:hidden;margin: 0 5px 10px 0;height:60px;}
	.cadre_milieu_texte_actions a{font-size:12px;}
	.partenaires{float:left;width:100px;margin:10px 10px 30px 0;}
		.partenaires h2{font-size:14px;color:#333;}
	.adresse{width:100px;height:70px;font-size:90%;overflow:hidden;border:solid 1px #999;margin:10px 5px 5px 0;display:inline-block;}
	#eleveurs{position:relative;width:100%;border:solid 1px #000;padding:5px;}
	.adresse p a, .adresse p {margin:0 0 0 5px;font-weight:normal;}
	.adresse a img{padding:3px;position:absolute;top:0;left:0;}
	.cadre_milieu_texte_actions{border: solid 1px #999;}
	.affiche_adresses{width:96%;padding:2%;border-bottom:solid 1px #999;margin:0 0 2px 0;}
	.affiche_adresses a img{float:right;}
	#agenda{font-size:85%;color:white;background-color: #333;}
	.petit_cadre{float:left;width:96%;padding:2%;background-color:#222;color:white;font-size:90%;}
	.onglets_contenu{border-radius:0 5px 5px 5px;}
	.onglets_titre{border-radius:2px 10px 0 0;}

	/*sommaire*/
	.sommaire{color:#333;}
	.encadre_action{
		float:left;width:46%;margin:1%;padding:1%;color:#FFF;height:200px;overflow: hidden;text-align:left;font-size: 90%;
		background: #424242;
		background: -moz-radial-gradient(center, ellipse cover, #424242 0%, #0e0e0e 100%);
		background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#424242), color-stop(100%,#0e0e0e));
		background: -webkit-radial-gradient(center, ellipse cover, #424242 0%,#0e0e0e 100%);
		background: -o-radial-gradient(center, ellipse cover, #424242 0%,#0e0e0e 100%);
		background: -ms-radial-gradient(center, ellipse cover, #424242 0%,#0e0e0e 100%);
		background: radial-gradient(center, ellipse cover, #424242 0%,#0e0e0e 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#424242', endColorstr='#0e0e0e',GradientType=1 );}
	.encadre_action h4 a{color:#BDCC00;}
	
	/*agenda*/
	.description_evenement{padding:5px;border:solid 1px #666;}
	.description_evenement p {text-align:left;} 
	.cs_blocs p{margin:0;}
	
	/*forum*/
	.forum ul li{list-style-type: none;}
	.explication.saisie_texte_info{display:none;}
		.explication.saisie_texte_info:hover{display:block;}
		.editer.saisie_texte.obligatoire label{display:none;}
		.editer.saisie_texte.obligatoire textarea{height:50px;width:100%;}

/*CADRE DROIT*/
#cadre_droit{width:265px;margin:0 10px 0 0;float:right;padding:10px 0 10px 10px;font-size:85%;color:#FFF;}
.cadre_droit_petit{margin-bottom:10px;background-color:#333;color:white;padding:5px;float:left;width:100%;overflow:hidden;}
	.cadre_droit_petit.document{background:#4CA396;}
		.cadre_droit_petit.document h4 a{color:#FFF;}
.cadre_droit_petit.boite{color:#4CA396;font-weight: bold;}
	.cadre_droit_petit.boite a{color:#BDCC00;}
		.cadre_droit_petit.boite a.on{color:#4CA396;}
	.cadre_droit_petit.boite ul{margin:0;padding:0;}
		.cadre_droit_petit.boite ul li{list-style: none;text-align:left;}
			.cadre_droit_petit.boite ul li input{width:98%;}
				.cadre_droit_petit.boite ul li input.checkbox{width:10px;}
	.boutons input{width:100%;background: #4ca396;border:1px solid #FFF;border-radius:2px;}
		.boutons input:hover{background: #96bd0d;}
.cadre_evenement{width:100%;float:left;border-top:1px solid #FFF;text-align:left;padding:5px 0;color:#FFF;}
	.cadre_evenement img{display:block;float:right;margin:0 0 5px 5px;}
	.cadre_evenement h4 a{display:block;color:#BDCC00;width:70%; float:left;border:none;}
	.cadre_evenement small{float:left;width:70%;}
	#carte a{color:black;}

#logos_droite{float:left;}
	#financeurs{width : 280px;}
	
/*PIED*/
#pied {background-color:#333;float:left;margin: 0 0 -10px -10px;padding:0 10px 10px 10px;top:0;z-index:0;-moz-border-radius:0 0 5px 5px;width:940px;clear:both;}
	#pied a{color:#E4EF00;margin:3px;font-size:80%}
	#pied p{font-size:10px;color:white;margin:6px 0 0 0;text-align:left;}
	#pied h2 a {font-size:14px;}
	#pied h4 a{font-variant:normal;padding:0;}
	#pied_haut{}
	#pied_web2_contact{float:left;width:190px;margin:10px;}
	#pied strong{font-size:120%;text-transform:uppercase;}
	.pied_web2_cadre{float:left;width:210px;margin:10px;}
	
/*FORUM*/
.message-forum{border-bottom:1px solid #555;border-radius: 3px;padding : 5px;margin:5px 0;}
#cadre_milieu_texte.forum{border:1px solid #96bd0d;width:598px;background:#999;}


